[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# SendError

Last error in the debug system.

## Declaration

Source position: dbugintf.pp line 46

`const SendError: String = ;`

## Description

Whenever a call encounteres an exception, the exception message is stored in this variable.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .